{
    "path": "$OET_PATH/testcases/function_test/pkg_test/byteman/byteman-dtest",
    "machine num": 1,
    "cases": [
        {
            "name": "test_byteman-dtest_function_basic",
            "desc": "Test basic functionality of byteman-dtest"
        },
        {
            "name": "test_byteman-dtest_function_config",
            "desc": "Test configuration loading of byteman-dtest"
        }
    ]
}